<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0499m000" xml:lang="it">
   <Header>
      <Title>Stampa livelli struttura (tigrt0499m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per generare un report dei livelli di struttura definiti nella sessione <GUIRef href="/baanerp/ti/grt/tigrt0199m000" role="session">Livelli struttura (tigrt0199m000)</GUIRef>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>